当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : amd64增加如下包:
帖子发表于 : 2005-08-09 8:37 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10111
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
Package: arts
Version: 1.4.1
Priority: optional
Section: sound
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: libartsc0 (>= 1.4.1), libarts1 (>= 1.4.1)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/arts_1.4.1_all.deb
Size: 2686
Installed-Size: 8
MD5sum: bff778a38f1aa965ef5d6a8b274608a3
Description: Analog Realtime Synthesizer (aRts) metapackage
aRts is a short form for "analog realtime synthesizer". The idea of the whole
thing is to create/process sound using small modules which do certain tasks.
These may be create a waveform (oscillators), play samples, filter data, add
signals, perform effects like delay/flanger/chorus, or output the data to
the soundcard.
.
aRts is the core sound system for KDE (and other systems)
.
This package is part of the official KDE aRts module.

Package: blackdown-j2re1.4
Version: 1.4.2+rc1
Priority: optional
Section: non-free/devel
Maintainer: Tamir Bunny <freek5@speedy.co.il>
Depends: libasound2 (>> 1.0.8), libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:4.0-0pre6ubuntu4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxp6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), libxtst6 | xlibs (>> 4.1.0)
Recommends: netbase, libx11-6 | xlibs, libasound2, libgtk1.2
Provides: java-common, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin, j2re1.4
Replaces: blackdown-j2re1.4debian
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/blackdown-j2re1.4_1.4.2+rc1_amd64.deb
Size: 19966126
Installed-Size: 54343
MD5sum: ae7e3cef47888c0d62e4af33feb0144e
Description: Java(TM) 2 RE, Standard Edition, Blackdown
The Java(TM) 2 Runtime Environment contains the Java virtual machine,
runtime class libraries, and Java application launcher that are
necessary to run programs written in the Java progamming language
(this includes the Java 2 Plug-In for Netscape and Mozilla
browsers). It is not a development environment and doesn't contain
development tools such as compilers or debuggers. For development
tools, see the Java 2 SDK, Standard Edition.
.
This package has been automatically created with java-package (0.23).

Package: blackdown-j2sdk1.4
Version: 1.4.2+rc1
Priority: optional
Section: non-free/devel
Maintainer: Tamir Bunny <freek5@speedy.co.il>
Depends: libasound2 (>> 1.0.8), libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:4.0-0pre6ubuntu4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxp6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), libxtst6 | xlibs (>> 4.1.0)
Recommends: netbase, libx11-6 | xlibs, libasound2, libgtk1.2
Provides: java-common, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin, java-compiler, java2-compiler, j2sdk1.4, j2re1.4
Replaces: blackdown-j2sdk1.4debian
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/blackdown-j2sdk1.4_1.4.2+rc1_amd64.deb
Size: 42243214
Installed-Size: 87468
MD5sum: eecbc507aec52e51a70172489e95bf47
Description: Java(TM) 2 SDK, Standard Edition, Blackdown
The Java(TM) 2 SDK is a development environment for building
applications, applets, and components that can be deployed on the
Java platform.
.
The Java(TM) 2 SDK software includes tools useful for developing and
testing programs written in the Java programming language and running
on the Java platform. These tools are designed to be used from the
command line. Except for appletviewer, these tools do not provide a
graphical user interface.
.
This package has been automatically created with java-package (0.23).

Package: eclair
Version: 0.0.1-cvs20050711
Priority: optional
Section: sound
Maintainer: Sebastian Sareyko <smoon@nooms.de>
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/eclair_0.0.1-cvs20050711_amd64.deb
Size: 464384
Installed-Size: 636
MD5sum: f869d72baf3d0f59f94e190996ad0573
Description: Eclair is a media player based on the EFL.
It can play both music and video. Eclair's menus are are fully
animated, uses various nice effects and can display album covers.

Package: eclips
Version: 0.0.4-1
Priority: optional
Section: x11
Maintainer: Tamir Bunny <freek5@speedy.co.il>
Depends: coreutils (>= 5.2.1-2ubuntu0 ), libacl1 (>= 2.2.26-1 ), libattr1 (>= 2.4.18-1 ), libmagic1 (>= 4.12-1 ), libncurses5
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/eclips_0.0.4-1_amd64.deb
Size: 65024
Installed-Size: 396
MD5sum: b0bfcc84ddf856c8a44c7c07c89c5b15
Description: Elightenment image viewer

Package: ecore0-test
Source: ecore
Version: 0.9.9.013-1
Priority: optional
Section: libs
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libecore0, libevas0
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/ecore0-test_0.9.9.013-1_amd64.deb
Size: 154528
Installed-Size: 216
MD5sum: ee7aea3b378eeb0ab4e35e64b8c09d69
Description: Test programs for libecore0
Programs for testing Ecore and demonstrating what it can do.

Package: edb-tools
Source: libedb
Version: 1.0.5.004
Priority: optional
Section: utils
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libedb1, libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libncurses5 (>= 5.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/edb-tools_1.0.5.004_amd64.deb
Size: 25454
Installed-Size: 72
MD5sum: 3af358d32b7bd40ce1aecd27722661d5
Description: Tools for editing edb files
Tools for editing files used by Enlightenment's db convenience wrapper
library. This package contains edb_gtk_ed and edb_vt_ed, for gtk-based and
curses-based editing; a command line editor is provided by libedb1.

Package: edje0-bin
Source: edje
Version: 0.5.0-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libedje0, libeet0, libevas0, libfreetype6 (>= 2.1.5-1), libimlib2, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/edje0-bin_0.5.0-0cvs20050808_amd64.deb
Size: 1294936
Installed-Size: 1583
MD5sum: e75ba7618cec3e3af4729752f6385364
Description: Edje compiler
This package contains the binary edje_cc, for compiling edje files.
.
Edje is a graphical layout and animation library for animated resizable,
compressed and scalable themes. It is the theming engine behind
Enlightenment DR 0.17.

Package: edje0-test
Source: edje
Version: 0.5.0-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libecore0, libedje0, libevas0
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/edje0-test_0.5.0-0cvs20050808_amd64.deb
Size: 438594
Installed-Size: 792
MD5sum: 12236512d487bed9e09fe398141b0af4
Description: Edje binaries
This package contains the binaries edje, for viewing edje files.
.
Edje is a graphical layout and animation library for animated resizable,
compressed and scalable themes. It is the theming engine behind
Enlightenment DR 0.17.

Package: elicit
Version: 0.9.0-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedb1, libedje0, libeet0, libesmart0, libevas0, libfreetype6 (>= 2.1.5-1), libidn11 (>= 0.5.2), libimlib2, libjpeg62, libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/elicit_0.9.0-0cvs20050808_amd64.deb
Size: 166852
Installed-Size: 272
MD5sum: 6caa68ea96efd165e595301e68916eb1
Description: Elicit is a screen zoomer / color picker written with
the Enlightenment Foundation Libraries (http://www.enlightnement.org).

Package: embrace
Version: 0.0.1-0cvs20050112
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libc6 (>= 2.3.2.ds1-4), libecore0, libedje0, libesmart0, libevas0, libjpeg62, libltdl3 (>= 1.5.2-2), libxml2 (>= 2.6.17), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/embrace_0.0.1-0cvs20050112_amd64.deb
Size: 81560
Installed-Size: 212
MD5sum: b8f72d7ee902273c8e3423fe159324af
Description: An EFL based mail checker.
This is a mail checker based on the Enlightenment Foundation Libraries.
It features a modular design with plugins for IMAP, POP3, Maildir, and mbox.

Package: embryo0-bin
Source: embryo
Version: 0.9.1.013-1
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/embryo0-bin_0.9.1.013-1_amd64.deb
Size: 72358
Installed-Size: 176
MD5sum: eee71eba7402e97935e8bc2939e5cb53
Description: SMALL compiler creating Embryo bytecode
This package contains the compiler embryo_cc.

Package: emodules
Version: 0.0.1-cvs20050708
Priority: optional
Section: x11
Maintainer: Sebastian Sareyko <smoon@nooms.de>
Depends: libc6 (>= 2.3.2.ds1-4), libe, libesmart0
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/emodules_0.0.1-cvs20050708_amd64.deb
Size: 1158418
Installed-Size: 2001
MD5sum: a788230c5d7b8145089b2125c93f972e
Description: A collection of modules for enlightenment 0.17
Weather - A module that displays the weather.
Flame - A module that displays flame at the bottom of the screen.
Monitor - A system monitor.
Notes - A module that displays sticky notes.
Snow - A module that displays christmas trees and falling snow on
desktop.

Package: emotion0-test
Source: emotion
Version: 0.0.1-0cvs20050808
Priority: optional
Section: x11
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedje0, libeet0, libemotion0, libevas0, libidn11 (>= 0.5.2), libjpeg62, libssl0.9.7, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/emotion0-test_0.0.1-0cvs20050808_amd64.deb
Size: 41244
Installed-Size: 72
MD5sum: 686708d225d6bced580e931f5efae951
Description: Test programs for Emotion
This package contains test programs for the Emotion library.

Package: engage
Version: 0.0.9-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libe, libecore0, libedb1, libedje0, libeet0, libesmart0, libevas0, libewl0, libfreetype6 (>= 2.1.5-1), libidn11 (>= 0.5.2), libimlib2, libjpeg62, libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1), examine
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/engage_0.0.9-0cvs20050808_amd64.deb
Size: 602376
Installed-Size: 1389
MD5sum: 1bce2bec32ebb86d7c3437216a57af58
Description: Enlightenment dock-like app
Engage is an application launcher with application state tracking and system
tray functionality. It has nice icon zooming and full theming.

Package: enlightenment
Version: 0.16.999.003-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libe, enlightenment-data, libevas0, libecore0, libeet0, libembryo0, embryo0-bin, libedje0, libimlib2
Recommends: examine, engage, entice, elicit
Suggests: entrance
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/enlightenment_0.16.999.003-0cvs20050808_amd64.deb
Size: 1078658
Installed-Size: 3233
MD5sum: 37857618ce6df915ceff8b113320d0fc
Description: Enlightenment themes, etc.
Enlightenment is an advanced window manager for X11. Unique
features include: a fully animated background, nice drop shadows
around windows, backed by an extremely clean and optimized
foundation of APIs.

Package: enlightenment-data
Source: enlightenment
Version: 0.16.999.003-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: enlightenment (= 0.16.999.003-0cvs20050808)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/enlightenment-data_0.16.999.003-0cvs20050808_amd64.deb
Size: 22307278
Installed-Size: 35969
MD5sum: 2e39af30fafeb0c6a3fd74b1e169d4ac
Description: Enlightenment themes, etc.
Enlightenment is an advanced window manager for X11. Unique
features include: a fully animated background, nice drop shadows
around windows, a unique application launcher module (ibar). All
backed by an extremely clean and optimized foundation of APIs.

Package: entice
Version: 0.9.1-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedb1, libedje0, libeet0, libepsilon0, libesmart0, libevas0, libidn11 (>= 0.5.2), libimlib2, libjpeg62, libssl0.9.7, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/entice_0.9.1-0cvs20050808_amd64.deb
Size: 604506
Installed-Size: 1288
MD5sum: ce111a45f2673f23f73963a994bdb94f
Description: Image viewer based on libeet
Entice is a sexy-looking image viewer, with the ability to show images
full-screen and to view multiple images with clickable disappearing
thumbnails.

Package: entrance
Version: 0.9.0-0cvs20050808
Priority: optional
Section: x11
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedb1, libedje0, libeet0, libesmart0, libevas0, libidn11 (>= 0.5.2), libjpeg62, libpam0g (>= 0.76), libssl0.9.7, libxau6, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/entrance_0.9.0-0cvs20050808_amd64.deb
Size: 4975524
Installed-Size: 5833
MD5sum: 33891cbfdf028d6e299a23ca615e4993
Description: Entrance is the enlightened login manager.
Entrance is a login manager similar to gdm or kdm, it is based on the
Enlightenment Foundation Libraries. It is fully themeable via Edje.

Package: erss
Version: 1.0.0-0
Priority: optional
Section: x11
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libecore0, libedje0, libesmart0, libetox0, libevas0, libxml2 (>= 2.6.17), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/erss_1.0.0-0_amd64.deb
Size: 109520
Installed-Size: 553
MD5sum: 5ed84fa8695bc31a34241e78e1c12583
Description: erss
EFL libs based RSS feed reader.

Package: esmart0-test
Source: esmart
Version: 0.9.0-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedje0, libeet0, libesmart0, libevas0, libfreetype6 (>= 2.1.5-1), libidn11 (>= 0.5.2), libimlib2, libjpeg62, libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/esmart0-test_0.9.0-0cvs20050808_amd64.deb
Size: 40402
Installed-Size: 64
MD5sum: f1fd5e23305996f8b7913082cff7312f
Description: Test program for Esmart
This package provides test programs packaged with Esmart.
.
Esmart is a utility library based on the libraries provided by the
Enlightenment project.

Package: esound
Version: 0.2.35-1
Priority: optional
Section: sound
Maintainer: Tamir Bunny <tamir@nooms.de>
Depends: libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libwrap0, esound-common (>= 0.2.35-1)
Conflicts: esound-alsa, esound-common (<< 0.2.23-1)
Replaces: esound-alsa
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/esound_0.2.35-1_amd64.deb
Size: 24454
Installed-Size: 56
MD5sum: 510efba7b22014df1d50beeeefc59a27
Description: Enlightened Sound Daemon - Support binaries
This program is designed to mix together several digitized
audio streams for playback by a single device.

Package: esound-clients
Source: esound
Version: 0.2.35-1
Priority: optional
Section: sound
Maintainer: Tamir Bunny <tamir@nooms.de>
Depends: libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), esound-common (>= 0.2.35-1)
Conflicts: esound-alsa, esound (<< 0.2.20-2), esound-common (<< 0.2.23-1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/esound-clients_0.2.35-1_amd64.deb
Size: 35328
Installed-Size: 124
MD5sum: f2d3c75b285b665ec50b51684994db4b
Description: Enlightened Sound Daemon - clients
Utilities that control and interact with the Enlightened Sound Daemon.

Package: esound-common
Source: esound
Version: 0.2.35-1
Priority: optional
Section: sound
Maintainer: Tamir Bunny <tamir@nooms.de>
Conflicts: libesd0-dev (<< 0.2.15-8)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/esound-common_0.2.35-1_all.deb
Size: 54606
Installed-Size: 237
MD5sum: eab89c4ccc66e0027a8bb29d5154dde1
Description: Enlightened Sound Daemon - Common files
This program is designed to mix together several digitized
audio streams for playback by a single device.
.
This package contains the documentation and configuration files.

Package: etox0-test
Source: etox
Version: 0.9.0-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedb1, libeet0, libetox0, libevas0, libfreetype6 (>= 2.1.5-1), libidn11 (>= 0.5.2), libjpeg62, libssl0.9.7, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/etox0-test_0.9.0-0cvs20050808_amd64.deb
Size: 13828
Installed-Size: 48
MD5sum: e63812cfca6a763c282fb1b4dddfac30
Description: Etox test binaries
This package contains etox test binaries.
.
Etox is a type setting and text layout library based on Evas.

Package: eutils
Version: 0.0.1-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libe, libecore0, libedb1, libedje0, libeet0, libengrave0, libepeg0, libepsilon0, libesmart0, libevas0, libewl0, libfreetype6 (>= 2.1.5-1), libidn11 (>= 0.5.2), libimlib2, libjpeg62, libpng12-0 (>= 1.2.8rel), libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/eutils_0.0.1-0cvs20050808_amd64.deb
Size: 840352
Installed-Size: 968
MD5sum: fdebd31b375dc8862f5f9974f96629c1
Description: A collection of utilities for use with e17 and EFL apps.
eapp_editor - An application icon editor for e17 and engage.
e17setroot - Command-line tool that sets the background/root window for e17.
emblem - A gui tool to set the background/root window for e17.

Package: evas-test
Source: evas
Version: 0.9.9.013-1
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libdirectfb-0.9-20, libevas0, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/evas-test_0.9.9.013-1_amd64.deb
Size: 264878
Installed-Size: 460
MD5sum: ed078ecb45d84b7bb7aaf0912b59358c
Description: test programs for evas
This package provides test programs packaged with evas.
.
Evas is an advanced canvas library, providing six engines for rendering: X11,
OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
and Qtopia.
.
This new version of evas is much more cleaner, compact and portable; and has
Ipaq support. The Ipaq version of the library is just 191Kb in size!
.
Due to its simple API, evas can be developed with rapidly, and cleanly.
Install evas if you want to develop applications against the only
hardware-accelerated canvas library, or if you want to try out the
applications under development.

Package: evidence
Version: 0.9.8-1
Priority: optional
Section: x11
Maintainer: Tamir Bunny <freek5@speedy.co.il>
Depends: libimlib2, libatk1.0-0 (>= 1.2.4), libevas0, libfreetype6 (>= 2.1.4-1), libglib2.0-0 (>= 2.2.2), libgtk2.0-0 (>= 2.2.1), libjpeg62, libpango1.0-0 (>= 1.2.1), libpcre3 (>= 4.0), libpng12-0 (>= 1.2.5.0-4), xlibs (>> 4.1.0), zlib1g (>= 1:1.1.4)
Recommends: libvorbis0a (>= 1.0.0), libvorbisfile3 (>= 1.0.0), libogg0 (>= 1.0.0), libextractor0, libacl1, libattr1, libid3, fam
Suggests: libeet0, libedb1, libgnomevfs2
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/evidence_0.9.8-1_amd64.deb
Size: 11940140
Installed-Size: 77189
MD5sum: 96c304c6673e87ee44751c562c669dcf
Description: plugin-based enlightenment/GTK2 file-manager
Evidence works as a file-manager out of a box, but as backends (GNOME-VFS,
efsd, POSIX, ...), file-actions (info, send per email, archive, ...) and
meta-data providers (MP3, OGG, ...) may easily be added, it is really a
framework. All fanciness is optional and will be loaded on demand, avoiding
"bloat". gnomecanvas or evas2 may be used for a canvas, the latter enabling
theming of the shelf and icon-view.

Package: ewl0-test
Source: ewl
Version: 0.0.4-0cvs20050808
Priority: optional
Section: graphics
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedje0, libeet0, libemotion0, libevas0, libewl0, libidn11 (>= 0.5.2), libjpeg62, libssl0.9.7, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/ewl0-test_0.0.4-0cvs20050808_amd64.deb
Size: 38002
Installed-Size: 120
MD5sum: 882404da39f0720afcab3323274f4b14
Description: Test programs for EWL
This package provides test programs packaged with EWL.
.
EWL is a widget library based on the libraries provided by the Enlightenment
project.

Package: examine
Version: 0.0.1-0cvs20050808
Priority: optional
Section: x11
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libedb1, libedje0, libeet0, libevas0, libewl0, libidn11 (>= 0.5.2), libjpeg62, libreadline4 (>= 4.3-1), libssl0.9.7, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/examine_0.0.1-0cvs20050808_amd64.deb
Size: 20774
Installed-Size: 72
MD5sum: 7aa152b8d074766a68aa674e42f31dee
Description: Examine is an interface for configuring applications
that use ecore_config from the Enlightenment Foundation Libraries (EFL).
In the Examine package are two applications, examine (still very basic) and
exsh. These applications connect to the configuration library and allow the
user to alter configurations.

Package: firefox
Version: 1.0.5-1ubuntu2
Priority: optional
Section: web
Maintainer: Eric Dorland <eric@debian.org>
Depends: fontconfig, psmisc, debianutils (>= 1.16), libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libcairo1 (>= 0.3.0), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.0-0pre6ubuntu4), libgconf2-4 (>= 2.9), libglib2.0-0 (>= 2.6.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.9.90), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), libidl0, libjpeg62, libkrb53 (>= 1.3.2), liborbit2 (>= 1:2.12.0), libpango1.0-0 (>= 1.8.1), libpixman1 (>= 0.1.3), libpng12-0 (>= 1.2.8rel), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libstdc++6-0 (>= 3.4.3-1), libx11-6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxinerama1, libxml2 (>= 2.6.17), libxrender1, libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Suggests: firefox-gnome-support (= 1.0.5-1ubuntu2), latex-xft-fonts, xprint
Conflicts: mozilla-firefox
Provides: www-browser, mozilla-firefox
Replaces: mozilla-firefox
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/firefox_1.0.5-1ubuntu2_amd64.deb
Size: 9789356
Installed-Size: 28509
MD5sum: 747fa518b30ee384ead9692064d9a9d5
Description: lightweight web browser based on Mozilla
Firefox is a redesign of the Mozilla browser component, similar to
Galeon, K-Meleon and Camino, but written using the XUL user interface
language and designed to be lightweight and cross-platform.
.
This browser was previously known as Firebird and Phoenix.

Package: firefox-dev
Source: firefox
Version: 1.0.5-1ubuntu2
Priority: optional
Section: devel
Maintainer: Eric Dorland <eric@debian.org>
Depends: firefox (= 1.0.5-1ubuntu2), libxt-dev
Conflicts: mozilla-firefox-dev
Provides: mozilla-firefox-dev
Replaces: mozilla-firefox-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/firefox-dev_1.0.5-1ubuntu2_amd64.deb
Size: 2807948
Installed-Size: 20874
MD5sum: 1b2086f01f0dca825f8ee595d550b2a1
Description: Development files for Mozilla Firefox
This package contains the development headers, idl files and static libraries
needed to develop applications using Mozilla Firefox.

Package: firefox-dom-inspector
Source: firefox
Version: 1.0.5-1ubuntu2
Priority: optional
Section: web
Maintainer: Eric Dorland <eric@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:4.0-0pre6ubuntu4), libpango1.0-0 (>= 1.8.1), libstdc++6-0 (>= 3.4.3-1), firefox (= 1.0.5-1ubuntu2)
Conflicts: mozilla-firefox-dom-inspector
Provides: mozilla-firefox-dom-inspector
Replaces: mozilla-firefox-dom-inspector
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/firefox-dom-inspector_1.0.5-1ubuntu2_amd64.deb
Size: 156570
Installed-Size: 713
MD5sum: f43727b6581c6f65f4b8d880edf6d781
Description: tool for inspecting the DOM of pages in Mozilla Firefox
This is a tool that allows you to inspect the DOM for web pages in
Mozilla Firefox. This is of great use to people who are doing
Mozilla chrome development or web page development.

Package: firefox-gnome-support
Source: firefox
Version: 1.0.5-1ubuntu2
Priority: optional
Section: web
Maintainer: Eric Dorland <eric@debian.org>
Depends: libbonobo2-0 (>= 2.8.0), libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:4.0-0pre6ubuntu4), libgconf2-4 (>= 2.9), libglib2.0-0 (>= 2.6.0), libgnome2-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.9.90), liborbit2 (>= 1:2.12.0), libpango1.0-0 (>= 1.8.1), libpopt0 (>= 1.7), libstdc++6-0 (>= 3.4.3-1), firefox (= 1.0.5-1ubuntu2)
Conflicts: mozilla-firefox-gnome-support
Provides: mozilla-firefox-gnome-support
Replaces: mozilla-firefox-gnome-support
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/firefox-gnome-support_1.0.5-1ubuntu2_amd64.deb
Size: 55796
Installed-Size: 128
MD5sum: c214873bb368340b904cf2385d24ec86
Description: Support for Gnome in Mozilla Firefox
This is an extension to Mozilla Firefox that allows it to use
protocol handlers from Gnome-VFS, such as smb or sftp, and other
Gnome integration features.

Package: freeciv
Version: 2.0.3-1
Priority: extra
Section: checkinstall
Maintainer: Andy Sinesio <filter@mac.com>
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/freeciv_2.0.3-1_amd64.deb
Size: 5601092
Installed-Size: 16752
MD5sum: af0e0097c61b83b1d52b2f8448eb8f1c
Description: FreeCiv 2.0.3 is a multiplayer strategy game.
It is released under the GNU General Public License and is based off of the popular game "Civilization".
For more information, visit http://www.freeciv.org

Package: freenx
Version: 0.4.3-0a3-ubuntu1
Priority: optional
Section: admin
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Depends: nxagent (>= 1.4.0.2), ssh, nxproxy (>= 1.4.0.2), netcat, expect, bash (>= 2.05), xbase-clients, xfonts-base, debconf (>= 0.5.00), adduser
Suggests: nxdesktop (>= 1.4.0.2), nxviewer (>= 1.4.0.2)
Conflicts: nxserver
Replaces: nxserver (<= 0.2-4)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/freenx_0.4.3-0a3-ubuntu1_all.deb
Size: 52148
Installed-Size: 196
MD5sum: 7a55cdb767e981d61e78bf4634094468
Description: The FreeNX application/thin-client server based on NX technology
NoMachine NX is the next-generation X compression and roundtrip suppression
scheme. It can operate remote X11 sessions over 56k modem dialup links or
anything better.
.
This package contains a free (GPL) implementation of the nxserver component.

Package: gaim
Version: 1:1.4.0-1ubuntu1~5.04ubp1
Priority: optional
Section: net
Maintainer: Robert McQueen <robot101@debian.org>
Depends: gaim-data (= 1:1.4.0-1ubuntu1~5.04ubp1), libao2 (>= 0.8.5), libaspell15 (>= 0.50.5), libatk1.0-0 (>= 1.9.0), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libgcrypt11, libglib2.0-0 (>= 2.6.0), libgnutls11 (>= 1.0.16), libgtk2.0-0 (>= 2.6.0), libgtkspell0 (>= 2.0.2), libice6 | xlibs (>> 4.1.0), libpango1.0-0 (>= 1.8.1), libsm6 | xlibs (>> 4.1.0), libstartup-notification0 (>= 0.8), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxss1
Suggests: gnome-panel (>= 2.1) | kicker (>= 3.1) | docker, evolution-data-server, libzephyr3, tcl8.4 (>= 8.4.5), tk8.4 (>= 8.4.5)
Conflicts: gaim-gnome, gaim-common
Provides: gaim-gnome
Replaces: gaim-gnome, gaim-common
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim_1.4.0-1ubuntu1~5.04ubp1_amd64.deb
Size: 940212
Installed-Size: 2393
MD5sum: 8b892b1b1cb42a9bf6cfb66220c59bd2
Description: multi-protocol instant messaging client
Gaim is a modular Instant Messaging client capable of using AIM, ICQ,
Yahoo!, MSN, IRC, Jabber, Napster, Zephyr, and Gadu-Gadu all at once.
It is written using GTK+ and is licensed under the GPL.
.
As the name suggests, it was originally designed for using AOL's
Instant Messenger service (you can sign up at http://www.aim.aol.com/).
Consequently it contains many of the same features as AOL's IM client,
as well as incorporating many new and unique features, such as the
multiple protocol support.
.
Gaim used to ship a gaim-gnome package which contained an applet for
the GNOME 1.4 panel. This has been replaced in favor of a tray
icon plugin, contained in this version. To see it in GNOME 2, use
the Notification Area applet (included in gnome-panel versions 2.1 and
later), or in KDE 3.1 it should appear in the Kicker's system tray.
Users of other window managers should investigate docker, the WM dock
app.

Package: gaim-data
Source: gaim
Version: 1:1.4.0-1ubuntu1~5.04ubp1
Priority: optional
Section: net
Maintainer: Robert McQueen <robot101@debian.org>
Conflicts: gaim-common
Replaces: gaim-common, gaim (<< 1:1.1.2)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim-data_1.4.0-1ubuntu1~5.04ubp1_all.deb
Size: 3248456
Installed-Size: 8961
MD5sum: a3eb5733ffc514054c3beacd4e44b787
Description: multi-protocol instant messaging client - data files
This package contains architecture-independent supporting data files
required for use with Gaim, such as documentation, icons, translations &
emoticons.
enhances: gaim

Package: gaim-dev
Source: gaim
Version: 1:1.4.0-1ubuntu1~5.04ubp1
Priority: optional
Section: devel
Maintainer: Robert McQueen <robot101@debian.org>
Depends: gaim (= 1:1.4.0-1ubuntu1~5.04ubp1), gaim-data (= 1:1.4.0-1ubuntu1~5.04ubp1), pkg-config, libglib2.0-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim-dev_1.4.0-1ubuntu1~5.04ubp1_amd64.deb
Size: 103760
Installed-Size: 642
MD5sum: ace1316569715ed52126aa87fe704c17
Description: multi-protocol instant messaging client - development files
This package contains the headers and other development files not included in
the main gaim package. Install this if you wish to compile your own plugins,
or would like to compile programs that use the gaim-remote library.
.
If you are creating a gaim plugin package, please be sure to read
/usr/share/doc/gaim-dev/README.Debian.dev after installing gaim-dev.

Package: gaim-encryption
Version: 2.37-1~5.04ubp1
Priority: optional
Section: net
Maintainer: Leo Costela <costela@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), gaim (>= 1:1.3), libnss3, libnspr4
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim-encryption_2.37-1~5.04ubp1_amd64.deb
Size: 93970
Installed-Size: 312
MD5sum: cd167e523889dd72eb012bdfd3f60b02
Description: gaim plugin that provides transparent encryption
Provides transparent encryption to all protocols supported by Gaim.
Can be activated on a per user basis or even automatically detected.
Uses a private/public key system based on Mozilla's NSS.
.
URL: http://gaim-encryption.sourceforge.net

Package: gaim-extendedprefs
Version: 0.4-6~5.04ubp1
Priority: optional
Section: net
Maintainer: Arjan Oosting <arjanoosting@home.nl>
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.2.ds1-4), libglib2.0-0 (>= 2.6.0), libgtk2.0-0 (>= 2.6.0), libpango1.0-0 (>= 1.8.1), gaim (<< 1:2.0), gaim (>= 1:1.4)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim-extendedprefs_0.4-6~5.04ubp1_amd64.deb
Size: 11158
Installed-Size: 36
MD5sum: 647e4fb9d3536fa491b3a148b36b860f
Description: extended preferences plugin for the instant messenger gaim
The Gaim Extended Preferences Plugin adds additional preferences that
have been commonly called for in the past from Gaim that are either
already implemented and hidden, or trivial to implement via a plugin.
.
Homepage: http://gaim-extprefs.sourceforge.net/

Package: gaim-guifications
Source: guifications
Version: 2.10-1~5.04ubp1
Priority: optional
Section: net
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.2.ds1-4), libglib2.0-0 (>= 2.6.0), libgtk2.0-0 (>= 2.6.0), libpango1.0-0 (>= 1.8.1), gaim (<< 1:2.0), gaim (>= 1:1.4)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gaim-guifications_2.10-1~5.04ubp1_amd64.deb
Size: 140450
Installed-Size: 637
MD5sum: 212982a6c00c9481ea88e465e5f9cc3a
Description: toaster popups for gaim
Guifications are notifications windows styled after those found in msn,
deadaim, and newer version of aim, yahoo instant messenger, and a lot of
other applications. The notifications are user customizable/themable
and a few example themes ship in the package.

Package: gdesklets
Version: 0.35.2-1
Priority: optional
Section: gnome
Maintainer: Jens Taylor <jensyt@gmail.com>
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libgconf2-4 (>= 2.9), libgcrypt11, libglib2.0-0 (>= 2.6.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.9.90), libgnutls11 (>= 1.0.16), libgpg-error0 (>= 1.0), libgtk2.0-0 (>= 2.6.0), libgtop2-5 (>= 2.9.4), libice6 | xlibs (>> 4.1.0), liborbit2 (>= 1:2.12.0), libpango1.0-0 (>= 1.8.1), libpopt0 (>= 1.7), librsvg2-2 (>= 2.9.5), libsm6 | xlibs (>> 4.1.0), libtasn1-2 (>= 0.2.8), libxml2 (>= 2.6.17), zlib1g (>= 1:1.2.1), gconf2 (>= 2.6.2-1), python-gnome2 (>= 2.0), python-gnome2-extras, python-gtk2 (>= 2.0), python-numeric (>= 23.0-7)
Recommends: gdesklets-data
Conflicts: gdesklets-data (<< 0.21)
Replaces: gdesklets-data (<< 0.21)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gdesklets-0.35.2-1_amd64.deb
Size: 655792
Installed-Size: 3561
MD5sum: 2333bf1616ed40684374c5ad638409d1
Description: an advanced architecture for desktop applets
gDesklets provides an advanced architecture for desktop applets
tiny displays sitting on your desktop in a symbiotic relationship
of eye candy and usefulness.
.
Populate your desktop with status meters, icon bars, weather sensors,
news tickers... whatever you can imagine! Virtually anything is possible
and maybe even available some day.
.
This package provides the gdesklets base, no displays and sensors.

Package: gkrellm
Version: 2.2.7-2ubuntu1
Priority: optional
Section: x11
Maintainer: Brian M. Almeida <bma@debian.org>
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.2.ds1-4), libgcrypt11, libglib2.0-0 (>= 2.6.0), libgnutls11 (>= 1.0.16), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), libpango1.0-0 (>= 1.8.1), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), gkrellm-common (= 2.2.7-2ubuntu1)
Suggests: gkrellmd
Conflicts: gkrellm2 (<< 2.1.7), gkrellweather (<= 0.2.7-1), gkrellongrun (<= 0.6.1-1), gkrellmwireless (<= 0.2.1-2), gkrellmss (<= 0.3-1), gkrellmms (<= 0.5.5-3), gkrellm-volume (<= 0.8-1), gkrellm-reminder (<= 0.3.5-2), gkrellm-radio (<= 0.3.3-1), gkrellm-newsticker (<= 0.3-3), gkrellm-mailwatch (<= 0.7.2-1), gkrellm-gnome (<= 0.1-4), gkrellm-alltraxclock (<= 0.3-1), gkrellkam (<= 0.3.4-1), gkrellm-hddtemp
Provides: gkrellm2, gkrellm-gnome, gkrellm-hddtemp
Replaces: gkrellm2
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gkrellm_2.2.7-2ubuntu1_amd64.deb
Size: 440098
Installed-Size: 1009
MD5sum: f860767f01ea13f7ae0d1ac7c6144188
Description: multiple stacked system monitors: 1 process [client]
GKrellM charts CPU, Disk, and all active net interfaces automatically.
An on/off button and online timer for the PPP interface is provided.
Meters for memory and swap usage as well as a system uptime monitor
are provided. Additional features are:
.
* Client/server capabilities
* Clicking on left or right frame slides GKrellM shut to gain screen space.
* Autoscaling grid lines with configurable grid line resolution.
* LED indicators for the net interfaces.
* Configurable chart sizes.

Package: gkrellm-common
Source: gkrellm
Version: 2.2.7-2ubuntu1
Priority: optional
Section: x11
Maintainer: Brian M. Almeida <bma@debian.org>
Conflicts: gkrellm (<< 2.1.7-2)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gkrellm-common_2.2.7-2ubuntu1_amd64.deb
Size: 346962
Installed-Size: 856
MD5sum: c5a8d35d6d89ef5cd60fd008ecc8b9a7
Description: multiple stacked system monitors: 1 process [common files]
GKrellM charts CPU, Disk, and all active net interfaces automatically.
An on/off button and online timer for the PPP interface is provided.
Meters for memory and swap usage as well as a system uptime monitor
are provided. Additional features are:
.
* Client/server capabilities
* Clicking on left or right frame slides GKrellM shut to gain screen space.
* Autoscaling grid lines with configurable grid line resolution.
* LED indicators for the net interfaces.
* Configurable chart sizes.

Package: gkrellmd
Source: gkrellm
Version: 2.2.7-2ubuntu1
Priority: optional
Section: x11
Maintainer: Brian M. Almeida <bma@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), libglib2.0-0 (>= 2.6.0), gkrellm-common (= 2.2.7-2ubuntu1)
Conflicts: gkrellm (<< 2.1.7-2)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gkrellmd_2.2.7-2ubuntu1_amd64.deb
Size: 83986
Installed-Size: 160
MD5sum: 54acf952abeb8f313f9a30a5e4ff532b
Description: multiple stacked system monitors: 1 process [daemon]
GKrellM charts CPU, Disk, and all active net interfaces automatically.
An on/off button and online timer for the PPP interface is provided.
Meters for memory and swap usage as well as a system uptime monitor
are provided. Additional features are:
.
* Client/server capabilities
* Clicking on left or right frame slides GKrellM shut to gain screen space.
* Autoscaling grid lines with configurable grid line resolution.
* LED indicators for the net interfaces.
* Configurable chart sizes.

Package: gnomebaker
Version: 0.4-1
Priority: optional
Section: gnome
Maintainer: Tamir Bunny <tamir@nooms.de>
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libgconf2-4 (>= 2.9), libglade2-0 (>= 1:2.5.1), libglib2.0-0 (>= 2.6.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.9.90), libgstreamer0.8-0 (>= 0.8.9-1), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), libogg0 (>= 1.1.2), liborbit2 (>= 1:2.12.0), libpango1.0-0 (>= 1.8.1), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libvorbis0a (>= 1.0.1), libvorbisfile3 (>= 1.0.1), libxml2 (>= 2.6.17), zlib1g (>= 1:1.2.1), cdbs, scrollkeeper, dpatch
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/gnomebaker_0.4-1_amd64.deb
Size: 388184
Installed-Size: 985
MD5sum: 3fb230f19a25bf20541730d028d9174c
Description: Description: Gnomebaker is a GTK2/Gnome cd burning application.
You can
* Create data cds
* Blank rewritable disks
* Copy data cds
* Copy audio cds
* Burn existing cd iso images
* Can burn via scsi and atapi on linux kernels 2.4 and 2.6. Basically if cdrecord works then GnomeBaker will work.
* Drag and drop to create data cds (including DnD to and from nautilus)
* Create audio cds from existing wavs, mp3, flac and oggs
* And many more...

Package: iconbar
Version: 0.9.2-0cvs20040315
Priority: optional
Section: x11
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libecore0, libedje0, libesmart0, libevas0, libjpeg62, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/iconbar_0.9.2-0cvs20040315_amd64.deb
Size: 106626
Installed-Size: 309
MD5sum: 7a1484c001655d3d6feab98d71f051b3
Description: Enlightenment iconbar
This is a standalone iconbar based on the e17 iconbar by raster and rephorm.

Package: imlib2-demo
Source: imlib2
Version: 1.2.1.004-1
Priority: optional
Section: graphics
Maintainer: Laurence J. Lane <ljlane@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), libimlib2, libx11-6 | xlibs (>> 4.1.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/imlib2-demo_1.2.1.004-1_amd64.deb
Size: 303194
Installed-Size: 437
MD5sum: 421cbae751c73629ec94afefd42f8962
Description: Imlib2 demo's
This package contains two small Imlib2-based programs: a simple
image viewer and a simple image conversion program.

Package: imlib2-loaders
Version: 1.2.1.004-1
Priority: optional
Section: libs
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libedb1, libeet0, libjpeg62, zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/imlib2-loaders_1.2.1.004-1_amd64.deb
Size: 215432
Installed-Size: 688
MD5sum: e47e7bb37eb69bf5e70bed8973b2f169
Description: Additional loaders for Imlib2
This package contains XCF, Edb, Eet and Microsoft ico and ani loaders for
Imlib2. Install it if you would like to use such files in Imlib2-based
applications. Enlightenment DR 0.17 (e17) and later require the Edb and Eet
loaders.

Package: imlib2-test
Source: imlib2
Version: 1.2.1.004-1
Priority: optional
Section: graphics
Maintainer: Laurence J. Lane <ljlane@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), libimlib2, libx11-6 | xlibs (>> 4.1.0), imlib2-demo (= 1.2.1.004-1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/imlib2-test_1.2.1.004-1_amd64.deb
Size: 65472
Installed-Size: 104
MD5sum: f18f65822827a6671d7225347bd11a1f
Description: Imlib2 test programs
This package contains some, not generally usable, test programs
for Imlib2.

Package: irb1.8
Source: ruby1.8
Version: 1.8.2-9
Priority: optional
Section: interpreters
Maintainer: akira yamada <akira@debian.org>
Depends: ruby1.8 (>= 1.8.2-9), libreadline-ruby1.8 (>= 1.8.2-9)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/irb1.8_1.8.2-9_all.deb
Size: 178256
Installed-Size: 381
MD5sum: abab6024f74d3583875b338385e40f94
Description: Interactive Ruby (for Ruby 1.8)
The irb is acronym for Interactive RuBy. It evaluates Ruby expression from
the terminal.
.
This package provides the irb which uses Ruby 1.8.

Package: kdeaccessibility
Version: 3.4.1
Priority: optional
Section: kde
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: kmag (>= 3.4.1), kmousetool (>= 3.4.1), kmouth (>= 3.4.1)
Architecture: all
Filename: dists/ubuntu.org.cn/main/binary-amd64/kdeaccessibility_3.4.1_all.deb
Size: 2288
Installed-Size: 8
MD5sum: 923a6ef0f9b05be549f4167a36779465
Description: KDE Accessibility metapackage
KDE is a powerful Open Source graphical desktop environment for Unix
workstations. It combines ease of use, contemporary functionality, and
outstanding graphical design with the technological superiority of the Unix
operating system.
.
This package depends on the KDE Accessibility packages.

Package: kernel-headers-2.6.12-amd64-k8
Source: kernel-source-2.6.12-amd64-k8
Version: 2.6.12-4.4
Priority: optional
Section: devel
Maintainer: Unknown Kernel Package Maintainer <unknown@unconfigured.in.etc.kernel-pkg.conf>
Provides: kernel-headers, kernel-headers-2.6
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/kernel-headers-2.6.12-amd64-k8_2.6.12-4.4_amd64.deb
Size: 5212484
Installed-Size: 40030
MD5sum: 84a6b6ddcf63a9f9f9de789ec0cefec9
Description: Header files related to Linux kernel version 2.6.12-amd64-k8
This package provides kernel header files for version 2.6.12-amd64-k8, for sites
that want the latest kernel headers. Please read
/usr/share/doc/kernel-headers-2.6.12-amd64-k8/debian.README.gz for details

Package: kernel-image-2.6.12-amd64-k8
Source: kernel-source-2.6.12-amd64-k8
Version: 2.6.12-4.4
Priority: optional
Section: base
Maintainer: Unknown Kernel Package Maintainer <unknown@unconfigured.in.etc.kernel-pkg.conf>
Depends: initrd-tools (>= 0.1.48), coreutils | fileutils (>= 4.0)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.12-amd64-k8 | kernel-source-2.6.12-amd64-k8
Provides: kernel-image, kernel-image-2.6
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/kernel-image-2.6.12-amd64-k8_2.6.12-4.4_amd64.deb
Size: 13997754
Installed-Size: 46480
MD5sum: 912be6f770e99dd4411a096beff58875
Description: Linux kernel binary image for version 2.6.12-amd64-k8.
This package contains the Linux kernel image for version 2.6.12-amd64-k8,
the corresponding System.map file, and the modules built by the
packager. It also contains scripts that try to ensure that the
system is not left in a unbootable state after an update.
.
If you wish to update a bootdisk, or to use a bootloader to make
installing and using the image easier, we suggest you install the latest
fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
powerful bootloader. Of course, both these are optional.
.
Kernel image packages are generally produced using kernel-package,
and it is suggested that you install that package if you wish to
create a custom kernel from the sources. Please look at kernel-img.conf(5),
and /usr/share/doc/kernel-package/README.gz from the package kernel-package
for details on how to tailor the installation of this or any other kernel
image package

Package: kmag
Source: kdeaccessibility
Version: 3.4.1
Priority: optional
Section: utils
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: kdelibs4 (>= 4:3.4.0), libart-2.0-2 (>= 2.3.16), libaudio2, libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgamin0, libgcc1 (>= 1:4.0-0pre6ubuntu4), libice6 | xlibs (>> 4.1.0), libidn11 (>= 0.5.2), libpng12-0 (>= 1.2.8rel), libqt3c102-mt (>= 3:3.3.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxinerama1, libxrandr2 | xlibs (>> 4.3.0), libxrender1, libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Suggests: khelpcenter
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/kmag_3.4.1_amd64.deb
Size: 266118
Installed-Size: 432
MD5sum: c5e1ed6ce2c73a20628d822bde84f317
Description: Screen Magnifier for KDE
KDE is a powerful Open Source graphical desktop environment for Unix
workstations. It combines ease of use, contemporary functionality, and
outstanding graphical design with the technological superiority of the Unix
operating system.
.
Screen Magnifier for KDE.
.
This package is part of the official KDE accessibility module.

Package: kmousetool
Source: kdeaccessibility
Version: 3.4.1
Priority: optional
Section: utils
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: kdelibs4 (>= 4:3.4.0), libart-2.0-2 (>= 2.3.16), libaudio2, libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.0-0pre6ubuntu4), libice6 | xlibs (>> 4.1.0), libidn11 (>= 0.5.2), libpng12-0 (>= 1.2.8rel), libqt3c102-mt (>= 3:3.3.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxinerama1, libxrandr2 | xlibs (>> 4.3.0), libxrender1, libxt6 | xlibs (>> 4.1.0), libxtst6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Suggests: khelpcenter
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/kmousetool_3.4.1_amd64.deb
Size: 59768
Installed-Size: 188
MD5sum: 385454996a7b2b756196f9a2b50521b7
Description: KDE mouse manipulation tool for disabled people
KDE is a powerful Open Source graphical desktop environment for Unix
workstations. It combines ease of use, contemporary functionality, and
outstanding graphical design with the technological superiority of the Unix
operating system.
.
KDE mouse manipulation tool for disabled people.
.
This package is part of the official KDE accessibility module.

Package: kmouth
Source: kdeaccessibility
Version: 3.4.1
Priority: optional
Section: utils
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: kdelibs4 (>= 4:3.4.0), libart-2.0-2 (>= 2.3.16), libaudio2, libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgamin0, libgcc1 (>= 1:4.0-0pre6ubuntu4), libice6 | xlibs (>> 4.1.0), libidn11 (>= 0.5.2), libpng12-0 (>= 1.2.8rel), libqt3c102-mt (>= 3:3.3.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxinerama1, libxrandr2 | xlibs (>> 4.3.0), libxrender1, libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Suggests: khelpcenter
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/kmouth_3.4.1_amd64.deb
Size: 740258
Installed-Size: 1399
MD5sum: c91ff569264a74b5ce42ed6729ca6d10
Description: A type-and-say KDE front end for speech synthesizers
KDE is a powerful Open Source graphical desktop environment for Unix
workstations. It combines ease of use, contemporary functionality, and
outstanding graphical design with the technological superiority of the Unix
operating system.
.
A type-and-say KDE front end for speech synthesizers.
.
This package is part of the official KDE accessibility module.

Package: libarts1
Source: arts
Version: 1.4.1
Priority: optional
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: libartsc0 (>= 1.4.1), libasound2 (>> 1.0.8), libaudio2, libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libgcc1 (>= 1:4.0-0pre6ubuntu4), libglib2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), libjack0.80.0-0 (>= 0.99.0), libmad0 (>= 0.15.1b), libogg0 (>= 1.1.2), libpng12-0 (>= 1.2.8rel), libqt3c102-mt (>= 3:3.3.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libvorbis0a (>= 1.0.1), libvorbisenc2 (>= 1.0.1), libvorbisfile3 (>= 1.0.1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Conflicts: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0)
Replaces: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libarts1_1.4.1_amd64.deb
Size: 1251510
Installed-Size: 6237
MD5sum: 0d12d0cb2d12f5d31f3252162087a933
Description: aRts Sound system
aRts is a short form for "analog realtime synthesizer". The idea of the whole
thing is to create/process sound using small modules which do certain tasks.
These may be create a waveform (oscillators), play samples, filter data, add
signals, perform effects like delay/flanger/chorus, or output the data to
the soundcard.
.
aRts is the core sound system for KDE (and other systems)
.
This package is part of the official KDE aRts module.

Package: libarts1-dev
Source: arts
Version: 1.4.1
Priority: optional
Section: libdevel
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: libarts1 (= 1.4.1), libartsc0-dev, libasound2-dev, libaudio-dev, libaudiofile-dev, libesd0-dev, libglib2.0-dev, libmad0-dev, libogg-dev, libqt3-mt-dev, libvorbis-dev
Conflicts: kdelibs3 (<< 4:3.0.0), libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0), libarts-dev (<< 4:3.0.0), libkmid (<< 4:3.0.0), libkmid-alsa (<< 4:3.0.0), libkmid-dev (<< 4:3.0.0)
Replaces: kdelibs3 (<< 4:3.0.0), libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0), libarts-dev (<< 4:3.0.0), libkmid (<< 4:3.0.0), libkmid-alsa (<< 4:3.0.0), libkmid-dev (<< 4:3.0.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libarts1-dev_1.4.1_amd64.deb
Size: 187832
Installed-Size: 1115
MD5sum: 0df78231ecb8217ed90cc1b959015e7d
Description: aRts Sound system (development files)
aRts is a short form for "analog realtime synthesizer". The idea of the whole
thing is to create/process sound using small modules which do certain tasks.
These may be create a waveform (oscillators), play samples, filter data, add
signals, perform effects like delay/flanger/chorus, or output the data to
the soundcard.
.
This package contains the header files needed to build apps that use the aRts
sound daemon.
.
This package is part of the official KDE aRts module.

Package: libartsc0
Source: arts
Version: 1.4.1
Priority: optional
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: libc6 (>= 2.3.2.ds1-4)
Conflicts: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0)
Replaces: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libartsc0_1.4.1_amd64.deb
Size: 15074
Installed-Size: 52
MD5sum: 030f9626f3f9ad1b63ba503c50bd39ef
Description: aRts Sound system C support library
aRts is a short form for "analog realtime synthesizer". The idea of the whole
thing is to create/process sound using small modules which do certain tasks.
These may be create a waveform (oscillators), play samples, filter data, add
signals, perform effects like delay/flanger/chorus, or output the data to
the soundcard.
.
This package contains the C binding to the aRts sound daemon.
.
This package is part of the official KDE aRts module.

Package: libartsc0-dev
Source: arts
Version: 1.4.1
Priority: optional
Section: libdevel
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: libartsc0 (= 1.4.1), libglib2.0-dev
Conflicts: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0), libarts-dev (<< 4:3.0.0)
Replaces: libarts (<< 4:3.0.0), libarts-alsa (<< 4:3.0.0), libarts-dev (<< 4:3.0.0)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libartsc0-dev_1.4.1_amd64.deb
Size: 8408
Installed-Size: 32
MD5sum: 73efb3d247568c38b5bdc42e225ea868
Description: aRts Sound system C support library (development files)
aRts is a short form for "analog realtime synthesizer". The idea of the whole
thing is to create/process sound using small modules which do certain tasks.
These may be create a waveform (oscillators), play samples, filter data, add
signals, perform effects like delay/flanger/chorus, or output the data to
the soundcard.
.
This package contains the header files needed to build apps that use the aRts
sound daemon C binding.
.
This package is part of the official KDE aRts module.

Package: libdbm-ruby1.8
Source: ruby1.8
Version: 1.8.2-9
Priority: optional
Section: interpreters
Maintainer: akira yamada <akira@debian.org>
Depends: libc6 (>= 2.3.2.ds1-4), libgdbm3, libruby1.8 (>= 1.8.2-9)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libdbm-ruby1.8_1.8.2-9_amd64.deb
Size: 140816
Installed-Size: 156
MD5sum: 0f0e63cd8fac1fa95a6f9c5420a04abd
Description: DBM interface for Ruby 1.8
This package provides an extension library "dbm" for Ruby 1.8. The
library makes Ruby programs to be able to access to a DBM file.
.
On Debian, the extension library is built with GDBM.

Package: libe
Source: enlightenment
Version: 0.16.999.003-0cvs20050808
Priority: optional
Section: libs
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: enlightenment (= 0.16.999.003-0cvs20050808)
Conflicts: libenlightenment
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libe_0.16.999.003-0cvs20050808_amd64.deb
Size: 42992
Installed-Size: 188
MD5sum: 7585d15988dcdc074dce7145c4e7914c
Description: Enlightenment library.
Enlightenment library that provides functions for module development, etc.

Package: libe-dev
Source: enlightenment
Version: 0.16.999.003-0cvs20050808
Priority: optional
Section: devel
Maintainer: Blake Barnett <shadoi@soulmachine.net>
Depends: enlightenment (= 0.16.999.003-0cvs20050808), libc6-dev | libc-dev, libevas0-dev, libecore0-dev, libeet0-dev | libembryo0-dev | libedje0-dev, libimlib2-dev, xlibs-dev, automake1.7 | automaken, libtool, debhelper (>= 4.0)
Conflicts: libenlightenment-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libe-dev_0.16.999.003-0cvs20050808_amd64.deb
Size: 46860
Installed-Size: 454
MD5sum: ea03e2c0c6361eb7221e633138c15e43
Description: Enlightenment headers, static libraries and documentation
Headers, static libraries and documentation for enlightenment.

Package: libecore0
Source: ecore
Version: 0.9.9.013-1
Priority: optional
Section: libs
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libeet0, libevas0, libidn11 (>= 0.5.2), libjpeg62, libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxinerama1, libxp6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libecore0_0.9.9.013-1_amd64.deb
Size: 516610
Installed-Size: 1105
MD5sum: a6eee51dd70921656ca057493a607d36
Description: Core abstraction layer for enlightenment DR 0.17
This is the core event abstraction layer and X abstraction layer that makes
doing selections, Xdnd, general X stuff, and event loops, timeouts and idle
handlers fast, optimized, and convenient. It's a separate library so anyone
can make use of the work put into Ecore to make this job easy for
applications.

Package: libecore0-dev
Source: ecore
Version: 0.9.9.013-1
Priority: optional
Section: devel
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libecore0 (= 0.9.9.013-1), libc6-dev | libc-dev, xlibs-dev
Conflicts: libecore-dev, libecore0-dev
Provides: libecore-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libecore0-dev_0.9.9.013-1_amd64.deb
Size: 207960
Installed-Size: 950
MD5sum: b8d566e7beb43269d197d6ed08518465
Description: libecore0 headers, static libraries and documentation
Headers, static libraries and documentation for the Ecore library.

Package: libedb1
Source: libedb
Version: 1.0.5.004
Priority: optional
Section: libs
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4)
Suggests: edb-tools (= 1.0.5.004)
Conflicts: libedb0, libedba1
Provides: libedb0, libedba1
Replaces: libedb0, libedba1
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libedb1_1.0.5.004_amd64.deb
Size: 156062
Installed-Size: 372
MD5sum: d368110caf610de02d1523464e298544
Description: Enlightenment's db convenience wrapper library
Edb is a database library based on Sleepycat's Berkeley DB. It's main purpose
is providing a fast database system for Enlightenment, while maintaining a
stable and easy-to-use API.

Package: libedb1-dev
Source: libedb
Version: 1.0.5.004
Priority: optional
Section: devel
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libedb1 (= 1.0.5.004), libc6-dev | libc-dev
Conflicts: libedb-dev, libedba-dev
Provides: libedb-dev, libedba-dev
Replaces: libedb-dev, libedba-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libedb1-dev_1.0.5.004_amd64.deb
Size: 187976
Installed-Size: 629
MD5sum: 6095c20cd8038c7dd2384a95d0d83af7
Description: Enlightenment's db convenience wrapper library
Library and header files for developing programs that use
Enlightenment's db convenience wrapper library.

Package: libedje0
Source: edje
Version: 0.5.0-0cvs20050808
Priority: optional
Section: libs
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libc6 (>= 2.3.2.ds1-4), libcurl3 (>= 7.12.3-1), libecore0, libeet0, libembryo0, libevas0, libidn11 (>= 0.5.2), libjpeg62, libssl0.9.7, zlib1g (>= 1:1.2.1)
Suggests: edje0-bin (= 0.5.0-0cvs20050808), edje0-test (= 0.5.0-0cvs20050808)
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libedje0_0.5.0-0cvs20050808_amd64.deb
Size: 55134
Installed-Size: 156
MD5sum: 051b75b811df94204d4b4370f164a000
Description: Graphical layout and animation library
Edje is a graphical layout and animation library for animated resizable,
compressed and scalable themes. It is the theming engine behind
Enlightenment DR 0.17.

Package: libedje0-dev
Source: edje
Version: 0.5.0-0cvs20050808
Priority: optional
Section: devel
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Depends: libedje0 (= 0.5.0-0cvs20050808), libc6-dev | libc-dev, libeet0-dev, libecore0-dev, libevas0-dev, libembryo0-dev
Conflicts: libedje-dev
Provides: libedje-dev
Architecture: amd64
Filename: dists/ubuntu.org.cn/main/binary-amd64/libedje0-dev_0.5.0-0cvs20050808_amd64.deb
Size: 63766
Installed-Size: 256
MD5sum: 67e65b0fde389c11cae8d7efd7ffb9e0
Description: libedje0 headers, static libraries and documentation
This package provides headers, shared libraries and documentation for Edje.
.
Edje is a graphical layout and animation library for animated resizable,
compressed and scalable themes. It


_________________
当净其意如虚空,远离妄想及诸取,令心所向皆无碍


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-08-17 13:59 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
cedega 依赖于 libasound2 (>> 1.0.9);然而:
系统里的 libasound2 的版本是 1.0.8-1.
怎么办。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-08-17 14:11 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10111
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
换低版本的cedega


_________________
当净其意如虚空,远离妄想及诸取,令心所向皆无碍


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译